.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding: 0px;  } .postmenu{
width:100%;
}
.document{
padding:0px;
}
#c413{display:none;} #c437.component_ContentDisplay_Content {
margin-bottom: 4px;
padding: 0px;  } #c449.component_ContentDisplay_Content {
background: url(/site/kidsroomgorgi/images/basic_theme/p_8.jpg) no-repeat top;;
 } #c450.component_ContentDisplay_Content {
background: url(/site/kidsroomgorgi/images/basic_theme/p_8.jpg) no-repeat top;;
padding: 8px 0px 8px 14px;  } #c952.component_ContentDisplay_Content {
 } #c1162.component_ContentDisplay_Content {
 } #c1163.component_ContentDisplay_Content {
 } #c1176.component_ContentDisplay_Content {
 } #c1183.component_ContentDisplay_Content {
 } #c1183{padding:65px 14px 60px;}#c1183 h3{font-size:26px;}@media screen and ( max-width: 740px ) {#c1183{padding:26px 14px 20px;}} #c1205.component_ContentDisplay_Content {
 } #c1205{padding-bottom:16px;} #c1232.component_ContentDisplay_Content {
 } #c1263.component_ContentDisplay_Content {
 } #c1267.component_ContentDisplay_Content {
padding-left: 0px;
padding-right: 0px;
 } #c1295.component_ContentDisplay_Content {
 } #c1318.component_ContentDisplay_Content {
 } #c1328.component_ContentDisplay_Content {
 } #c1328{padding:15px;}@media screen and ( max-width: 500px ) {#c1328 h3{font-size:22px;}} #c1360.component_ContentDisplay_Content {
 } #c1361.component_ContentDisplay_Content {
 } #c1363.component_ContentDisplay_Content {
 } #c1364.component_ContentDisplay_Content {
 } #c1366.component_ContentDisplay_Content {
 } #c1367.component_ContentDisplay_Content {
 } #c1370.component_ContentDisplay_Content {
 } #c1371.component_ContentDisplay_Content {
 } #c1372.component_ContentDisplay_Content {
 } #c1376.component_ContentDisplay_Content {
 } #c1379.component_ContentDisplay_Content {
 } #c1380.component_ContentDisplay_Content {
 } #c1381.component_ContentDisplay_Content {
 } #c1381 {padding:14px 14px 30px; ;}#c1381 h4{font-weight:700;font-size:16px;}@media screen and ( max-width: 740px ) {#c1381 h4{text-align:left!important;}} #c1396.component_ContentDisplay_Content {
 } #c1396{padding-bottom:16px;} #group_list { list-style: none;}
#group_list li {padding: 5px;}
.component_CustomerService_EmailOptin {
margin: 0; margin: 0; padding: 8px 14px;  } #c441.component_CustomerService_EmailOptin {
padding: 0px;  } #c1383.component_CustomerService_EmailOptin {
 } #c1383{max-width:640px;margin: 0 auto;position:relative;padding:0px;}#c1383 td.flabel{font:600 16px Josefin Sans;text-transform:uppercase;width:80px;vertical-align:middle;color:#999999;}#c1383 td.felement{width:auto;}#c1383 .felement input{padding:13px;height:44px;box-sizing:border-box;width:100%;border:0px;}#c1383 input.zbtn{position:absolute;right:0px;top:0px;}@media screen and ( max-width: 740px ) {#c1383 input.zbtn{position:static;}#c1383 td.flabel{display:none;}#c1383 td.felement{width:100%!important;float:none;}#c1383 .felement input{max-width:100%;}} #c1397.component_CustomerService_EmailOptin {
 } #c1397{max-width:640px;margin: 0 auto;position:relative;padding:0px;}#c1397 td.flabel{font:600 16px Josefin Sans;text-transform:uppercase;width:80px;vertical-align:middle;color:#999999;}#c1397 td.felement{width:auto;}#c1397 .felement input{padding:13px;height:44px;box-sizing:border-box;width:100%;border:0px;}#c1397 input.zbtn{position:absolute;right:0px;top:0px;}@media screen and ( max-width: 740px ) {#c1397 input.zbtn{position:static;}#c1397 td.flabel{display:none;}#c1397 td.felement{width:100%!important;float:none;}#c1397 .felement input{max-width:100%;}} #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:200px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/kidsroomgorgi/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/kidsroomgorgi/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/kidsroomgorgi/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/kidsroomgorgi/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/kidsroomgorgi/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:200px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/kidsroomgorgi/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/kidsroomgorgi/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/kidsroomgorgi/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c1356.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block;top:auto;bottom:2px;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{left:auto;right:50px;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c1357.component_Layout_Table {
padding: 0;  } #c1357>table{padding-bottom:4px;}
#c1357 .component_Layout_Table{
position:relative;
}
#c1357 .component_ContentDisplay_Content{
padding:0px;
}
#c1357 .r2 .component_ContentDisplay_Content{
position:absolute;
left:0;
right:0;
bottom:12px;
z-index:2;
}
#c1357 .component_Layout_Table:after{
position:absolute;
content:"";
display:block;
top:0;
right:0;
bottom:0;
left:0;
background:rgba(0,0,0,0.15) url('/site/kidsroomgorgi/images/basic_theme/p_top.png') repeat-x center bottom;
}
#c1357 tr .r1 .component_ContentDisplay_Content{
font-size:0px;
}
#c1357 h2, #c1357 h2 a{
color:#fff;
}
#c1357 td.c_space {
font-size: 0;
}
@media screen and ( max-width: 740px ) {
#c1357>table{
text-align: center;
}
#c1357 td.c_space{
display:none;
}
#c1357>table>tbody>tr>td.ltc{
width:47%!important;
display:inline-block;
max-width:317px;
margin-left:2%;
margin-bottom:2%;
}
#c1357 td.c2, #c1357 td.c4{
margin-right:2%;
}
}
@media screen and ( max-width: 500px ) {
#c1357 h2{
font-size:15px;
}
} #c1358.component_Layout_Table {
padding: 0;  } #c1359.component_Layout_Table {
padding: 0;  } #c1362.component_Layout_Table {
padding: 0;  } #c1365.component_Layout_Table {
padding: 0;  } #c1369.component_Layout_Table {
 } #c1369{
max-width:854px;
margin:0 auto;
padding:76px 14px 54px;
}
#c1369 .component_ContentDisplay_Content{
padding:0px;
}
#c1369 a{
color:#333;
}
#c1369 div{
font-weight:400;
}
#c1369 .plain_content img{
margin-bottom:22px;
}
@media screen and ( max-width: 740px ) {
#c1369{
padding:36px 14px 30px;
}
#c1369 >table{
text-align: center;
}
#c1369 td.c_space{
display:none;
}
#c1369 >table>tbody>tr>td.ltc{
width:47%!important;
display:inline-block;
max-width:155px;
margin-left:2%;
margin-bottom:2%;
}
#c1369 td.c2, #c1369 td.c4{
margin-right:2%;
}
#c1369 >table>tbody>tr>td.c1,
#c1369 td.c2{
padding-bottom:16px;
}
} #c1373.component_Layout_Table {
 } #c1373{
background:#F8F8F8;
padding:60px 14px;
}
#c1373>table{
width:1024px;
margin:0 auto;
}
#c1373 .component_ContentDisplay_Content{
padding:0px;
}
#c1373 .r2 .component_ContentDisplay_Content{
padding:25px;
}
#c1373 h4 a{
color:#333333;
}
#c1373 h4 { margin-bottom:12px;
}
@media screen and ( max-width: 1052px ) {
#c1373>table{
width:100%!important;
}
}
@media screen and ( max-width: 740px ) {
#c1373 >table>tbody>tr>td.ltc{
max-width:508px;
margin: 0 auto;
}
#c1373{
padding:14px 8px;
}
} #c1374.component_Layout_Table {
padding: 0;  } #c1375.component_Layout_Table {
padding: 0;  } #c1377.component_Layout_Table {
 } #c1377{
padding:38px 14px 50px;
background:#F8F8F8;
}
#c1377>table{
width:1024px;
margin:0 auto;
}
#c1377 .component_ContentDisplay_Content{
padding:0px;
}
#c1377 td.ltc{
vertical-align:middle;
}
#c1377 h3{
font-size:27px;
}
#c1377 h4{
font-weight:700;
font-size:16px;
margin-top:18px;
margin-bottom:10px;
}
@media screen and ( max-width: 1052px ) {
#c1377>table{
width:100%!important;
}
#c1377 td.c2{
text-align:center;
}
}
@media screen and ( max-width: 740px ) {
#c1377 {
padding:20px 14px 24px;
}
} #c1378.component_Layout_Table {
 } #c1378{
padding:55px 14px 20px;
}
#c1378 .component_ContentDisplay_Content{
padding:0px;
}
#c1378>table{
width:1024px;
margin:0 auto;
}
#c1378 h5{
font-size:24px;
margin-bottom:12px;
}
#c1378 div{
font-size:16px;
font-family:Josefin Sans;
font-weight:400;
color:#333;
}
@media screen and ( max-width: 1052px ) {
#c1378>table{
width:100%!important;
}
}
@media screen and ( max-width: 740px ) {
#c1378 {
padding: 11px 14px 4px;
}
} #c1395.component_Layout_Table {
 } #c1395{
background:#F0F0F0;
padding:22px 14px 38px;
} .featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align:center;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:200px;
width:200px;
margin:auto;
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c1382.component_ProductDisplay_FeaturedProducts2 {
 } #c1382{padding:0 14px 78px;max-width:1024px;margin:0 auto;}#c1382 h4{font-size:16px;color:#333333;}#c1382 .feat_price{font:300 15px lato;color:#666666;}@media screen and ( max-width: 740px ) {.component_ProductDisplay_FeaturedProducts2 table.featprod_cont td {width:47%!important;display:inline-block;max-width: 226px!important;margin-left:2%;margin-bottom:2%;}.component_ProductDisplay_FeaturedProducts2 table.featprod_cont td.spacer{display:none;}#c1382{text-align:center;padding:0 6px 20px;}} .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #333333;font-weight:300;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 740px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c442.component_Misc_Form {
padding: 0;  } .component_ContentDisplay_AddThisWidget {
margin: 0; margin: 0; padding: 8px 14px;  } 
